package com.ym.mec.biz.dal.entity;

import com.ym.mec.common.entity.BaseEntity;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class OrganCourseTypeOriginalCost extends BaseEntity {
	private Integer id;

	@ApiModelProperty(value="分部")
	private Integer organId;

	@ApiModelProperty(value="课程类型")
	private String courseType;

	@ApiModelProperty(value="价值")
	private BigDecimal price;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Integer getOrganId() {
		return organId;
	}

	public void setOrganId(Integer organId) {
		this.organId = organId;
	}

	public String getCourseType() {
		return courseType;
	}

	public void setCourseType(String courseType) {
		this.courseType = courseType;
	}

	public BigDecimal getPrice() {
		return price;
	}

	public void setPrice(BigDecimal price) {
		this.price = price;
	}
}
